uuid:
  -
    value: 9e54c63b-8555-490d-9baa-91b80f28dd87
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: cruising_around_the_greek_islands_sh_82649680_girl_looking_at_cruise_ships_with_binoculars_in_thira_santorini.jpg
uri:
  -
    value: 'public://2019-10/cruising_around_the_greek_islands_sh_82649680_girl_looking_at_cruise_ships_with_binoculars_in_thira_santorini_1.jpg'
    url: /sites/default/files/2019-10/cruising_around_the_greek_islands_sh_82649680_girl_looking_at_cruise_ships_with_binoculars_in_thira_santorini_1.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 232480
status:
  -
    value: true
created:
  -
    value: '2019-10-25T12:07:53+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T12:07:53+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
